Subject: [PATCH v3] virtio: Add platform bus driver for memory mapped virtio device

From: [email-masked] (Rusty Russell)
Date: Wed, 26 Oct 2011 22:20:54 +1030

On Wed, 26 Oct 2011 10:54:50 +0100, Pawel Moll <[email-masked]> wrote:
> Morning,
> 
> > I've applied the corresponding changes to the latest version of the
> > virtio pci draft spec (0.9.2).  Please check it's accurate...
> >
> Just a typo (my fault probably ;-) in the InterruptStatus register
> description:
> * There is:  "Bit 0 | Use Ring Update"
> * Should be: "Bit 0 | Used Ring update"
> 
> The rest is just fine.

Thanks, that was me mangling it I think.  I won't release an update just
for that, but there's more coming...

Cheers,
Rusty.